Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #22279

    I want to know how do i check if my theme needs to be updated and a second i want to know that is it necessary to update woocommerce to the latest version regarding security issues?

    #115191

    Hey!

    1) The latest version of Replete is 1.4. If you’reusing an older version update your theme please. The version number can be found in style.css

    2) Yes, I’d update WooCommerce to the latest version.

    Regards,

    Peter

    #115192

    ok thank you but how do you recommend an update?

    first i will download it from themeforest. but the problem is how to maintain all my data in the website.

    can you please give me a step by step update

    thank you so much

    #115193

    Hi,

    You can override the files through FTP.

    Note: Create a backup first if you have done some modifications on the theme files i.e custom.css.

    Regards,

    Ismael

    #115194

    Hi,

    I would like to download replete version 1.4 you mentioned above, but on Themeforest version 1.4 is not available for download – it’s still: REPLETE 2013 04 03 – Version 1.3.1

    Any idea?

    Thanks,

    Roland

    #115195

    Hey!

    I’ll mark the thread for Kriesi because I can’t check which version is available on themeforest.

    Best regards,

    Peter

    #115196

    Hi!

    Hey!

    Just checked it again, themeforest has the latest version: 1.4. Would recommend to try it again. If it doesnt work you might need to contact themeforest and report the issue ;)

    Regards,

    Kriesi

    #115197

    For updating the ealier versions of Replete, do we just do the files and folders listed in the version.txt file, or are there more file that need to be updated? I show that these files were modifed since the 0403 last update. This would be the files to update?

    Version 1.4

    file style.css: updated version number

    folder framework: several bug-fixes and improvements

    folder js: prettyphoto update

    folder config-woocommerce: several woocommerce related updates to make the theme work with version 2.0.7+

    folder includes: many small fixes and improvements

    file: css/layout.css – menu improvement

    file: functions.php

    file: functions-replete.php

    Thank you,

    Kelly

    #115198

    Hi!

    Yes, if you update from 1.3.1 you just need to replace these files.

    Regards,

    Peter

Viewing 9 posts - 1 through 9 (of 9 total)

The topic ‘version update’ is closed to new replies.